#information {
	display: block;
	float: left;
	width: 100%;
	font: normal 11px Tahoma;
	color: #666;
	margin: 0;
	padding: 3px 0 3px 0;
}

#form {
	font:normal 12px Tahoma;
	color: #333;
  margin: 0px;
  padding: 5px 0px 5px 0px;
  width: 100%;
  float: left;
  display: block;
}
#form hr {
	border: none;
	background: #ccc;
	height: 1px;
}
#form fieldset {
	/*border: 2px solid #009ffb;*/
	border: 1px solid #ffa700;
  padding: 10px;        /* padding in fieldset support spotty in IE */
  margin: 5px;
}
#form fieldset fieldset {
	border: 1px dotted #ccc;
  padding: 10px;        /* padding in fieldset support spotty in IE */
  margin: 5px;
}

#form legend {
	font:normal 14px Arial;
	color:#003;
  padding:4px 3px 5px 3px;
  background:#fff;
}
#form fieldset fieldset legend {
	font:normal 16px Arial;
	color:#333;
  padding:4px 3px 5px 3px;
  background:#fff;
}
#form fieldset fieldset ul li{
	margin: 0;
	padding: 2px;
	font: normal 11px Tahoma;
	color: #666;
}
#form label { 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 150px; 
	padding: 0; 
	margin: 4px 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right; 
	font:normal 12px Tahoma;
	color: #444;
	cursor:pointer;
}
#form a.add_new_item {
  font: normal 12px Tahoma;
  color: #006FCC;
  margin: 0px;
	padding: 3px 0px 3px 20px;
	background: url('../images/icons/add.png') no-repeat left 2px;
	text-decoration: none;
}
#form a.add_new_item:hover {
  text-decoration: underline;
}

#form a.remove_item {
  font: normal 12px Tahoma;
  color: #003;
  margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 20px;
	background: url('../images/icons/delete.png') no-repeat left 2px;
	text-decoration: none;
}
#form a.remove_item:hover {
  text-decoration: underline;
}
label em {
  position:relative;
	left:320px;
	font: normal 11px Tahoma;
	color: #666;
}
#form label.check{
	width:auto;
	font: normal 11px Tahoma;
	color: #666;
	margin-left:76px;
	display:block;
	text-align:left;
}
.radiobtn{
	padding:0px;
	margin:0px;
	font:normal 11px #212121;
}
#form input, #form textarea, #form select, #form checkbox {

	width:auto;      
	margin:3px 0 0 10px;
  background:#fefefe;
  font:normal 12px Tahoma;
  color:#212121;
  padding:4px;
  border:1px solid #ccc;
}
#form input.checkbox, .checkboxClass {

	width: auto;      
	margin: 4px 0 0 10px;
  background: #fefefe;
  font: normal 12px Tahoma;
  color: #212121;
  padding: 4px;
  border: 1px solid #ccc;
}
#form input#reset {
	margin-left:0px; /* set margin-left back to zero on reset button (set above) */
}

#form textarea { overflow: auto; }

#form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}
#formOKText{
	font:bold 12px Tahoma;
	color:#009ffb;
  padding:4px 3px 5px 3px;
  background:#fff;
  text-align:center;
}
#form .rentblock {
  padding: 0px;
  margin: 10px 0px 0px 0px;
  list-style: none;
}

#form .rentblock li {
  padding: 0px;
  margin: 0px 1px 0px 0px;
}

#form .rentblock a {
  padding: 5px;
  font:bold 16px Tahoma;
  color: #ccc;
  margin: 0px 0px 0px 0px;
  padding: 10px 3px 10px 35px;
  display: block;
  float: left;
}
/* ERROR FORM CLASSES */
#form .errorFieldName
{
	color:#f80000;
	font: normal 11px Tahoma;
	text-indent:158px;
	padding:5px 0 0 0;
}
#form .errorFieldInput{
	border: 1px solid #f80000;
	width:auto;      
	margin:3px 0 0 10px;
  background:#fefefe;
  font:normal 12px Tahoma;
  color:#212121;
  padding:3px;
}
#form .left-product {
	float: left;
}
#form .right-product {
	float: left;
}
#form .productTable {
	padding: 1px;
}
#form .left-product .productTable td {
	padding: 4px;
}
#form .right-product .productTable td {
	padding: 4px;
}
#form .productTable .left{
	width: 90px;
	text-align: right;
	padding: 0 5px 0 0px;
	font: bold 11px Tahoma;
	color: #666;
}
#form .productTable .right{
	width: 150px;
	text-align: left;
	padding: 0 0px 0px 5px;
	font: normal 11px Tahoma;
	color: #666;
}
#form .productTable .right-price{
	width: 150px;
	text-align: left;
	padding: 0 0px 0px 5px;
	font: bold 16px Tahoma;
	color: #d90000;
}
#product_capacity {
	margin: 3px 0px;
	padding: 0;
}
#product_capacity li{
 	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	background: url('../images/icons/user.png') no-repeat 10px 2px;
}

ul.description_tabs {
  padding: 0px;
  margin: 0px;
  list-style: none;
  clear: both;
}
ul.description_tabs li {
  display: inline;
  padding: 0px;
  margin: 0px 1px 0px 0px;
  display: block;
  float: left;
}
ul.description_tabs a {
  padding: 5px;
  font:bold 10px Tahoma;
  color: #333;
  background: #fbefbe;
  border:1px solid #ccc;
}
ul.description_tabs a:hover,
ul.description_tabs a.active {
  background: #f4f4f4;
  text-decoration: none;
}
hr.dotted {
  border-bottom: 1px dotted #333;
  height: 1px;
}